{
  "_id": "cordova-open@1.1.0",
  "_rev": "14-b005b810fc1751fa157cc50195bdd638",
  "name": "cordova-open",
  "description": "Open audio, video, images and more with applications installed on the user's device",
  "dist-tags": {
    "latest": "1.1.0"
  },
  "versions": [
    "1.0.6",
    "1.0.7",
    "1.0.8",
    "1.0.9",
    "1.0.10",
    "1.0.11",
    "1.0.12",
    "1.1.0"
  ],
  "maintainers": [
    "disusered <crosquillas@gmail.com>"
  ],
  "time": {
    "modified": "2019-04-15T22:43:37.141Z",
    "created": "2015-06-12T19:26:26.139Z",
    "1.0.6": "2015-06-12T19:26:26.139Z",
    "1.0.7": "2015-06-12T20:03:03.081Z",
    "1.0.8": "2015-06-16T18:38:55.276Z",
    "1.0.9": "2015-07-27T00:40:38.853Z",
    "1.0.10": "2016-09-19T21:37:12.958Z",
    "1.0.11": "2016-11-09T00:31:36.707Z",
    "1.0.12": "2016-11-09T00:37:20.629Z",
    "1.1.0": "2019-04-15T22:43:33.442Z"
  },
  "homepage": "https://github.com/disusered/cordova-open",
  "keywords": [
    "cordova",
    "file",
    "open",
    "intent",
    "video",
    "audio",
    "image",
    "photo",
    "pdf",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/disusered/cordova-open.git"
  },
  "author": "Carlos Antonio",
  "bugs": {
    "url": "https://github.com/disusered/cordova-open/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "tower1229": true,
    "chianfhp": true,
    "lordkbx": true,
    "appastair": true,
    "shadowlong": true,
    "barjhoum": true
  },
  "_etag": "W/\"04ebf211c2ff0b37fa46d0685ec563f7\"",
  "_lastModified": "Mon, 15 Apr 2019 22:43:38 GMT",
  "version": "1.1.0",
  "cordova": {
    "id": "com.disusered.open",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "scripts": {
    "lint": "gulp lint",
    "watch": "gulp watch"
  },
  "devDependencies": {
    "eslint": "^0.24.1",
    "gulp": "^3.9.1",
    "gulp-eslint": "^0.15.0"
  },
  "gitHead": "93be8b9161dd544f11656b6ca32e9d2e6be35f64",
  "_npmVersion": "6.4.1",
  "_nodeVersion": "11.1.0",
  "_npmUser": "disusered <crosquillas@gmail.com>",
  "dist": {
    "integrity": "sha512-p9ztoEaFgnmS+wcK+AAr8xe5ryIGw8xUPYs7YwlMsNjGrVLrR3kIa/SPzjlj2rtS8pK3+833O2Ws/W0pAy6BXQ==",
    "shasum": "e188fb89f37a3586fb590629b6ad2983a744d0ee",
    "tarball": "https://registry.npmjs.org/cordova-open/-/cordova-open-1.1.0.tgz",
    "fileCount": 17,
    "unpackedSize": 21151,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJctQkWCRA9TVsSAnZWagAAXBwP/2o4MbWdXPm0F71zmhsZ\nKXt0LvkkWrv4QIruPPAm7O7esPcWwNx8ZxWreRmND+eVYaQH97OZq+0dcDPT\nLP4eQEDXHN/ZzPFddUvvkuUp/5R3H6tOZ5bjoV0wz3dQKpXeOVnJTw9+qfn4\nJrQ/hqARCIQAFF/Y/Ec21tTlsdzL3KJpJjD+O2oG7kq4sd/7tMWQMY/tWNBT\nZIWyI7X2Xurb4n4QEz8v5jKk/Fx8wLWZoetarOAus/7nMrHXUwlKTXble7Av\nCE2VryzhF5rCl0GWz3ia/YbV+FUhrKYKbkob6BAAmCR1nDE9EmyalFjhzsQq\nXhcRUfhLYNmp0ELXvMCVqa4eeXWg9pXEp3MoN+E3457PcczFyOaZlMU8k892\nEkCEIdryXahktd+5DU3fA/ABGfFSAfOTmrnvMlUps/yqQEP5wrcByKt1IK7f\nUUfokMOD3fJhoyfxnPfxwL6DfpPKVAVvvQLO25E74MFW+QM6ZgZJeqHH+p4a\nbAWa/9EjIxT2dIUkiDWCodj0uMQN++6zOwYCRkabi3eVRa4hNNM7tDG/Bb7x\nd5UwwOBhUCEqTDeZb30ab+apPByxJedV3bffQozuz32Yy0K1OGxBmGLWR3Cu\njQAo7g53+5tLUlVucKo6Wf7v1X6yHSGhAjN/5IIjCxtbzbA1V+1WxRWh17JT\nfdRz\r\n=5dmm\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-open_1.1.0_1555368213268_0.8681926036670176"
  },
  "_hasShrinkwrap": false
}
